.recaptcha_is_showing_audio #u144.mode-audio
{
	background: transparent url("../images/recaptchamodeimage.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u144.mode-image
{
	background: transparent url("../images/recaptchamodeaudio.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u144.mode-image:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiorollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u144.mode-audio:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagerollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u144.mode-audio:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagemousedown.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u144.mode-image:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiomousedown.jpg") no-repeat center center;
	background-size: contain;
}

.version.index /* version checker */
{
	color: #0000E3;
	background-color: #85039F;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #C8C8C8));
	background: -webkit-linear-gradient(top,#FFFFFF ,#C8C8C8 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#C8C8C8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFC8C8C8, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFC8C8C8', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 361px;
	min-height: 417.9px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 300px 62.10000000000002px 299px;
}

#pu125
{
	width: 0.01px;
}

#u125
{
	z-index: 2;
	width: 361px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u122-4
{
	z-index: 96;
	width: 200px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 42px;
}

#u87-4
{
	z-index: 6;
	width: 361px;
	min-height: 91px;
	background-color: transparent;
	line-height: 70px;
	text-align: center;
	font-size: 58px;
	color: #7F7F7F;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	margin-top: 15px;
	position: relative;
}

#u81
{
	z-index: 4;
	width: 361px;
	background-color: transparent;
	position: relative;
}

#widgetu103
{
	z-index: 10;
	width: 0.01px;
	height: 378px;
	margin-left: 10px;
	margin-top: 21px;
	position: relative;
}

#widgetu105
{
	z-index: 11;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu105.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u107-4
{
	z-index: 12;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u108-4
{
	z-index: 16;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu105.non-empty-st #u108-4
{
	background-color: #FFFFFF;
}

#widgetu105:hover #u108-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu105.focus-st #u108-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu105.non-empty-st #u108-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu105:hover #u108-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu105.focus-st #u108-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u106-4
{
	z-index: 20;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu111
{
	z-index: 24;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu111.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u114-4
{
	z-index: 25;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u112-4
{
	z-index: 29;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu111.non-empty-st #u112-4
{
	background-color: #FFFFFF;
}

#widgetu111:hover #u112-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu111.focus-st #u112-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu105.fld-err-st #u108-4,#widgetu111.fld-err-st #u112-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu111.non-empty-st #u112-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu111:hover #u112-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu111.focus-st #u112-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u113-4
{
	z-index: 33;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u109-4
{
	z-index: 37;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu103.frm-sub-st #u109-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u119-4
{
	z-index: 41;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu103.frm-subm-err-st #u119-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u110-4
{
	z-index: 45;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu103.frm-sub-st #u109-4,#widgetu103.frm-subm-err-st #u119-4,#widgetu103.frm-subm-ok-st #u110-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu103.frm-subm-ok-st #u110-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u104-17
{
	z-index: 49;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	background: url("../images/u104-17.png") no-repeat 0px 0px;
}

#u104-17:hover
{
	background: url("../images/u104-17-r.png") no-repeat 0px 0px;
}

#u104-17:active
{
	background: url("../images/u104-17-m.png") no-repeat 0px 0px;
}

#widgetu103.frm-sub-st #u104-17
{
	background: url("../images/u104-17-fs.png") no-repeat 0px 0px;
}

#widgetu115
{
	z-index: 66;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu115.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u117-4
{
	z-index: 67;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu105.fld-err-st #u107-4,#widgetu115.fld-err-st #u117-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u118-4
{
	z-index: 71;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu115.non-empty-st #u118-4
{
	background-color: #FFFFFF;
}

#widgetu115:hover #u118-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu115.focus-st #u118-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu115.fld-err-st #u118-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu115.non-empty-st #u118-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu115:hover #u118-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu115.focus-st #u118-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u116-4
{
	z-index: 75;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu115_input,#widgetu115_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu139
{
	z-index: 79;
	width: 342px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu139.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 109px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

#u142-4
{
	z-index: 80;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu111.fld-err-st #u114-4,#widgetu139.fld-err-st #u142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u140-4
{
	z-index: 84;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#widgetu139.non-empty-st #u140-4
{
	background-color: #FFFFFF;
}

#widgetu139:hover #u140-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu139.focus-st #u140-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu139.fld-err-st #u140-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu139.non-empty-st #u140-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu139:hover #u140-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu139.focus-st #u140-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu105.fld-err-st #u108-4 *,#widgetu111.fld-err-st #u112-4 *,#widgetu115.fld-err-st #u118-4 *,#widgetu115.fld-err-st #u116-4 p,#widgetu139.fld-err-st #u140-4 *
{
	color: #D7244C;
	font-style: italic;
}

#u141-4
{
	z-index: 88;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu105.fld-err-st #u106-4,#widgetu111.fld-err-st #u113-4,#widgetu115.fld-err-st #u116-4,#widgetu139.fld-err-st #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#widgetu105.fld-err-st #u107-4 p,#widgetu105.fld-err-st #u107-4 span,#widgetu105.fld-err-st #u106-4 p,#widgetu111.fld-err-st #u114-4 p,#widgetu111.fld-err-st #u114-4 span,#widgetu111.fld-err-st #u113-4 p,#widgetu115.fld-err-st #u117-4 p,#widgetu115.fld-err-st #u117-4 span,#widgetu139.fld-err-st #u142-4 p,#widgetu139.fld-err-st #u142-4 span,#widgetu139.fld-err-st #u141-4 p
{
	color: #D7244C;
}

#recaptcha_image
{
	position: relative;
	width: 301px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#u144
{
	z-index: 93;
	width: 18px;
	height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 313px;
}

#u175
{
	z-index: 94;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 313px;
	background: transparent url("../images/recaptcharefresh.png") no-repeat center center;
	background-size: contain;
}

#u175:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u175:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u191
{
	z-index: 95;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 313px;
	background: transparent url("../images/recaptchahelp.png") no-repeat center center;
	background-size: contain;
}

#u191:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelprollover.jpg") no-repeat center center;
	background-size: contain;
}

#u191:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelpmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu105_input,#widgetu105_prompt,#widgetu111_input,#widgetu111_prompt,#recaptcha_response_field,#widgetu139_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu105.focus-st #widgetu105_prompt,#widgetu111.focus-st #widgetu111_prompt,#widgetu115.focus-st #widgetu115_prompt,#widgetu139.focus-st #widgetu139_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu105:hover #widgetu105_input,#widgetu105.focus-st #widgetu105_input,#widgetu105.fld-err-st #widgetu105_input,#widgetu105:hover #widgetu105_prompt,#widgetu105.fld-err-st #widgetu105_prompt,#widgetu111:hover #widgetu111_input,#widgetu111.focus-st #widgetu111_input,#widgetu111.fld-err-st #widgetu111_input,#widgetu111:hover #widgetu111_prompt,#widgetu111.fld-err-st #widgetu111_prompt,#widgetu115:hover #widgetu115_input,#widgetu115.focus-st #widgetu115_input,#widgetu115.fld-err-st #widgetu115_input,#widgetu115:hover #widgetu115_prompt,#widgetu115.fld-err-st #widgetu115_prompt,#widgetu139:hover #recaptcha_response_field,#widgetu139.focus-st #recaptcha_response_field,#widgetu139.fld-err-st #recaptcha_response_field,#widgetu139:hover #widgetu139_prompt,#widgetu139.fld-err-st #widgetu139_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu105.non-empty-st #widgetu105_prompt,#widgetu111.non-empty-st #widgetu111_prompt,#widgetu115.non-empty-st #widgetu115_prompt,#widgetu139.non-empty-st #widgetu139_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

